### Virtual Method

# Clutter TapAction tap

#### Declaration [src]

    gboolean
    tap (
      ClutterTapAction* action,
      ClutterActor* actor
    )

#### Description [src]

Class handler for the `ClutterTapAction::tap` signal.

#### Parameters

`actor`

  Type: `ClutterActor`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.